// Place all the styles related to the Articles controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: https://sass-lang.com/
article.post
	margin-bottom: 1em
	padding: 1em 0
	border-bottom: 1px solid lightblue

	h1
		margin-bottom: 0

	section.article_change
		padding-top: 3em

	div.body
		padding-top: 3em

	.img-show
		display: block
		margin-bottom: 2em

	.thumb
		float: left 
		margin-right: 1em